---
id: word
title: Word
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type Word {
  value: String!
  match10: Boolean
  match11: Boolean
  match12: Boolean
  match3: Boolean!
  match4: Boolean
  match5: Boolean
  match6: Boolean
  match7: Boolean
  match8: Boolean
  match9: Boolean
  _id: String
}
```

### Fields

#### `value` ([`String!`](/docs/api/scalars/string))

#### `match10` ([`Boolean`](/docs/api/scalars/boolean))

#### `match11` ([`Boolean`](/docs/api/scalars/boolean))

#### `match12` ([`Boolean`](/docs/api/scalars/boolean))

#### `match3` ([`Boolean!`](/docs/api/scalars/boolean))

#### `match4` ([`Boolean`](/docs/api/scalars/boolean))

#### `match5` ([`Boolean`](/docs/api/scalars/boolean))

#### `match6` ([`Boolean`](/docs/api/scalars/boolean))

#### `match7` ([`Boolean`](/docs/api/scalars/boolean))

#### `match8` ([`Boolean`](/docs/api/scalars/boolean))

#### `match9` ([`Boolean`](/docs/api/scalars/boolean))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
